<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Normal Flow | Layout | COMP 523</title>
  </head>
  <body>
    <h1>&lt;h1&gt;'s are block elements</h1>
    <p>So are paragraphs.</p>
    <ul>
      <li>And list items.</li>
    </ul>
    <p>But some elements are inline, like
      <em>emphasis</em>,
      <strong>stronger emphasis</strong>,
      <code>code</code>,
      <s>strikethrough</s>, and
      <a href="https://comp523.cs.unc.edu">links</a>.
    </p>
  </body>
</html>
